
.ribbon01 {
box-sizing: border-box;
height: 75px;
margin: 30px auto;
position: relative;
text-align: center;
vertical-align: middle;
width: 80%;
margin-bottom:  60px;
}



.ribbon01::before,
.ribbon01::after {
border-color: #c01a1a;
border-style: solid;
bottom: -30px;
content: '';
position: absolute;

z-index: -2;
    width: 60px;
    margin: 0px -30px;
}

.ribbon01::before {
border-left-color: transparent;
border-width: 20px 15px 20px 15px;
left: -20px;
}

.ribbon01::after {
border-right-color: transparent;
border-width: 20px 15px 20px 15px;
right: -20px;
}

h2.ribbon {
    font-size: 2.0em;
    font-weight: 600;
}

.ribbon {
background: #ef0202;
/* color: #fff; */
color: #fefdda;
text-shadow: 7px 2px 3px #905918;
padding: 15px 20px;
position: relative;
}

.ribbon::before,
.ribbon::after {
border: none;
border-bottom: solid 15px transparent;
content: '';
position: absolute;  
top: 100%;
}

.ribbon::before {
left: 0;
border-right: solid 10px #840006;
}

.ribbon::after {
right: 0;
border-left: solid 10px #840006;
}

#nominate_list_shortcut img {
  width:  100%;
  margin-bottom: 10px;
}

.no_pad {
  padding: 0px;
}

.img_full {
  width:  100%;
}

.prize_game_visual {
  width:  90%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.prize_game_visual_2 {
  width:  60%;
  padding-top: 20px;
  padding-bottom: 20px;
}


.prize_border_pink_no_bt {
  border-top: solid 2px #e3017f;
  border-left: solid 2px #e3017f;
  border-right: solid 2px #e3017f;
}

.prize_border_pink {
  border: solid 2px #e3017f;
}

.prize_title_area {
  width:80%;
  margin:auto;
  padding:10px;
}

.prize_title_area p {
  border: solid 1px black;
  margin-bottom: 0px;
  font-size: 2em;
  background-color: pink;
  background: -webkit-linear-gradient(90deg, #fffcf2, #ffffff, #fffede);
}

.prize_nominate_area {
  width:80%;
  margin:auto;
  padding:10px;
}

.prize_nominate_area p {
  border: solid 1px black;
  margin-bottom: 0px;
  font-size: 1.5em;
  background-color: pink;
  background: -webkit-linear-gradient(90deg, #fffcf2, #ffffff, #fffede);
}

.prize_nominate_title_area {
  width:100%;
  margin:auto;
  padding:20px;
}

.prize_nominate_title_area p {
  border: solid 1px black;
  margin-bottom: 0px;
  font-size: 1em;
  background-color: pink;
  background: -webkit-linear-gradient(90deg, #fffcf2, #ffffff, #fffede);
}

.prize_area {
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 20px;
}

.prize_area img {
  width: 13%;
}

.prize_area img.nominate {
  width: 26%;
}

h3.title {
  text-align:center; 
  /*
  border:solid 3.5px #7D4827; 
  border-bottom: none; 
  */
  padding-top:  15px;
  padding-bottom:  15px;
  margin: 0px;
  font-size: 2em; 
  line-height:0.5em;
  font-weight: bold;
  text-transform: initial;

  
  background-color: pink;
  background: -webkit-linear-gradient(90deg, #e294ca, #ff60c6, #e294ca);
}

h3.title p {
  color: #fefdda;
  text-shadow: 7px 2px 3px #905918;
}

h3.nominate_title {
  text-align:center; 
  /*
  border:solid 3.5px #7D4827; 
  border-bottom: none; 
  */
  padding-top:  10px;
  padding-bottom:  10px;
  margin: 0px;
  font-size: 1.5em; 
  line-height:0.5em;
  font-weight: bold;
  text-transform: initial;

  
  background-color: pink;
  background: -webkit-linear-gradient(90deg, #e294ca, #ff60c6, #e294ca);
}

h3.nominate_title p {
  color: #fefdda;
  text-shadow: 7px 2px 3px #905918;
}

.no_float {
  float: none !important;
}

.prize_pc_nagative_margin {
  margin-top:  -90px;
}

.btn_white_prize {
    color: #5fb796;
    padding: 0px 50px;
    text-decoration: none;
    border-radius: 50px;
    border: solid 3px #fff;
    display: inline-block;
    margin-bottom: 10px;
    font-size:  0.6em;
}

a.btn_white_prize:hover, a.btn_white_prize:focus, a.btn_white_prize:active, a.btn_white_prize.active {
    color: #fff;
}

.result_title_detail_prize {
    text-align: center;
    /* border: solid 1px #7d7d7d; */
    color: #FF5F84;
    font-weight: 600;
    border-bottom: solid 2px #ccc;
    font-size: 3em;
}

.bt_border_prize {
    border-bottom: solid 3px #bdbdbd;
    padding-bottom: 40px;
    margin-bottom: 50px;
}

@media (min-width: 992px) { 

  .ribbon01 {
    width: 650px;
    height: 45px;
  }

  #nominate_list_shortcut img {
    width:  100%;
    margin-bottom: 10px;
  }

  .pc_float_right {
    float:right;
  }
}
@media(max-width:460px) {

  .ribbon01 {
    width: 280px;
  }

  #nominate_list_shortcut img {
    width:  95%;
    margin-bottom: 10px;
  }

  .smp_mb {
    margin-bottom: 20px;
  }

  .prize_title_area p {
    font-size: 1em;
  }
  .prize_area img {
    width: 20%;
  }
  .prize_area img.nominate {
    width: 20%;
  }

  .prize_pc_nagative_margin {
    margin-top: 0px;
  }

  .pc_float_right {
    float:none;
  }
}



.prize_title {
  font-size: 1.5em;
  clear: both;
}

.clear_ex::after {
  clear: both;
}

span.indent {
  /* text-indent: 1em; */
  display: block;
  padding-left:1em;
}


.ex_atb_title {
    text-align: center;
    /* border: solid 1px #7d7d7d; */
    color: #FF5F84;
    font-size: 1.5em;
}
